<?php
session_start();

if (!session_is_registered("clave_audio")) {
	include("../login.php");
	if (!$continuar) exit;
}

include('../db.php');
?>
<html>
<head>
<title>marcas</title>
<link href="../sformi.css" rel="stylesheet" type="text/css">
</head>
<body>
<?php 
/*
if (!session_is_registered("sintogeo")) {
	include("../login.php");
	if (!$continuar) exit;
}
*/

	if(isset($_REQUEST['id'])) {
		$id = $_REQUEST['id'];
	} else {
		exit;
	}
?>
<table border="0" cellspacing="0" cellpadding="0">
<?php
	$conn = db_connect();
	if($conn) {
		$query = "SELECT fab_id, fab_nombre, fab_logo, fab_url, fab_descripcion FROM shoop_fabricantes WHERE fab_id = " . $id;
		$result = mysql_query($query, $conn);
		if (mysql_num_rows($result)) {
			$row = mysql_fetch_array($result);
			$fab_id = $row['fab_id'];
			$fab_nombre = $row['fab_nombre'];
$fab_logo = $row['fab_logo'];
$fab_url = $row['fab_url'];
$fab_descripcion = $row['fab_descripcion'];

?>
			<tr><td width="104" class= "lbl">Nombre</td></tr>
<tr><td width="400" class="data"><?php echo $fab_nombre; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="104" class= "lbl"></td></tr>
<tr><td width="400" class="data"><?php echo $fab_logo; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="104" class= "lbl">Enlace</td></tr>
<tr><td width="400" class="data"><?php echo $fab_url; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="104" class= "lbl">Descripción</td></tr>
<tr><td width="400" class="data"><?php echo $fab_descripcion; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td><a href="marcas_edit.php?op=edit&id=<?php echo $fab_id; ?>" class="button">[ edit ]</a>&nbsp;&nbsp;<a href="marcas_db.php?op=del&id=<?php echo $fab_id; ?>" class="button">[ delete ]</a></td></tr>


<?php
		}
	}
?>
</table>
</body>
</html>